dataModelsUsingProperty:
  SmartMeteringObservation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/SmartMeteringObservation](SmartMeteringObservation)'
description:
- The entity specification version. A version number of 2.0 or later denotes the entity
  is represented using NGSI-LD
model:
- https://schema.org/Text
property: entityVersion
type:
- string
typeNGSI:
- Property
